An update will be applied December 9th, between 12PM and 1:00PM EST (UTC -5:00). The site may be slow during that time.

Commit ba2c6bdc authored by Brad King's avatar Brad King
Browse files

cargo: prep for 0.1006.0

parent d3ca1074
[package]
name = "gitlab"
version = "0.1005.0"
version = "0.1006.0"
authors = ["Ben Boeckel <ben.boeckel@kitware.com>"]
license = "MIT/Apache-2.0"
description = """
Gitlab API client.
"""
repository = "https://gitlab.kitware.com/utils/rust-gitlab"
documentation = "https://docs.rs/gitlab/0.1005.0"
documentation = "https://docs.rs/gitlab/0.1006.0"
readme = "README.md"
keywords = ["gitlab", "api"]
categories = ["web-programming", "api-bindings"]
......
......@@ -3,7 +3,7 @@
This library implements an interface to communicate with a Gitlab instance. Not
all API endpoints are implemented, but patches are welcome.
The API is based off of the GitLab 10.5 API v4 and will likely aggressively track
The API is based off of the GitLab 10.6 API v4 and will likely aggressively track
new API additions, so the newest release may not support talking to older
releases where fields have been added.
......@@ -42,13 +42,14 @@ possible. Instead, the crate uses the following versioning scheme:
* Gitlab 10.3 support → 0.1003.x
* Gitlab 10.4 support → 0.1004.x
* Gitlab 10.5 support → 0.1005.x
* Gitlab 10.6 support → 0.1006.x
Minor versions may fix bugs, add API endpoint bindings, or improve webhook
coverage. It is recommended to depend on the full version of the crate since
types may change in patch-level updates in order to match Gitlab's interface:
```toml
gitlab = "0.1005.0"
gitlab = "0.1006.0"
```
# API bugs
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment